<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
 global $shortname;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
</head>


<body>
<div id="bgwarp">
<div id="wrap">

  <div id="container"> 
  
  <div id="blogtitle"> 
      <div id="rss-top"><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/rss.gif" border="0" alt="" /></a></div>
      <div id="sb_search">	
            <form method="get" id="search_form" action="<?php bloginfo('home'); ?>/">
            <div class="txt"><input name="s" type="text" class="s_text" id="s" onfocus="clearfield(this);" />
            </div>
            <div class="btn"><input type="submit" id="searchsubmit" value="" class="searchsubmit" /></div>
            </form>	
      </div>
      <div class="title-link"><a href="<?php bloginfo('url'); ?>/"><img class="logo" src="<?php bloginfo('template_url'); ?>/images/logo.png" alt="" title="<?php bloginfo('name');  ?>" /></a></div>
        <div id="description"><h3 class="description"><?php bloginfo('description'); ?></h3></div>
        <div id="nav">
            <ul>
                <li<?php if (is_home()) echo " class=\"selected\""; ?>><a href="<?php bloginfo('url'); ?>">Home</a></li>
				<?php wp_list_pages('title_li=&depth=1&sort_order=ASC'); ?>
            </ul>	
        </div>
         
	